.botonMenuPrincipal{
	color: #FFFFFF;
	background-color: #3399FF;
	font-family: sans-serif;
	font-size: xx-large;
	padding: 25px 35px;
	border-color: ghostwhite;
	border-style: dashed;
  	border-radius: 20px;
  	width: 300px;
}
.botonMenuPrincipal span{
	cursor: pointer;
 	display: inline-block;
  	position: relative;
  	transition: 0.5s;
}
.botonMenuPrincipal span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.botonMenuPrincipal:hover span {
  padding-right: 20px;
}
.botonMenuPrincipal:hover span:after {
  opacity: 1;
  right: 0;
}
.navegador{
	background-color: #ABABF5;	
	height: 40%;
	width: 100%;
	display: inline-grid;
 	justify-content: space-around;
 	margin: 0 auto;
	position:absolute;
	top:60%;
	left:0%;
}
.navegadorBotones{
	width:100%;
	height:100%;
}
.eventosProximos{
	background-color: #FFFFFF;	
	height: 35%;
	width: 100%;
}
.header{
	background-color: #ABABF5;	
	height: 250px;
	width: 99%;
	position: absolute;
	left:0%
}
.body {
  position: absolute;
  width: 100%;
  height: 100%;
}
.container {
	margin: 25px;
	width: 90%;
	height: 40%;
	display: flex;
	justify-content: center;
	top:70%;
	left:10%
}
h1, .h1 {
  font-size: 42px;
  font-family: sans-serif;
  line-height: 1.285;
  font-weight: 300;
  margin-bottom: 20px;
  letter-spacing: -0.036em;
  text-align: center;
  text-decoration: underline;
}
.imgPrincipal{
	height: 50%;
	width: 50%;
	border: 1px solid #ddd;
	border-radius: 4px;
}
.imgContainer1{
	height: auto;
	width: auto;
	position: absolute;
	top: 0%;
	left: 15%;
	border-radius: 50%;
}
.imgContainer2{
	height: auto;
	width: auto;
	position: absolute;
	top: 0%;
	left: 75%;
	border-radius: 50%;
}
.divBoton1{
	position: absolute;
	top:20%;
	left:30%;	
}
.divBoton2{
	position: absolute;
	top:20%;
	left:55%;	
}
.divBoton3{
	position: absolute;
	top:60%;
	left:30%;	
}
.divBoton4{
	position: absolute;
	top:60%;
	left:55%;	
}